import java.applet.Applet; 
import java.awt.*; 
public class arcCiz extends Applet 
{ 
public void paint(Graphics g) 
{ 
g.setColor(new Color(0,0,255)); 
g.setFont(new Font("SansSerif",Font.PLAIN,12)); 
g.drawOval(70,10,50,50); 
g.drawArc(10,10,50,50,30,60); 
g.fillArc(70,10,50,50,30,60); 
} 
} 

